CMSIS-NN: Data Fields

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

- bytes : arm_nnword
- half_words : arm_nnword
- word : arm_nnword